package com.example.bb;

import android.app.AlertDialog;
import android.app.Dialog;
import android.app.DialogFragment;
import android.os.Bundle;

public class EmailDialogFragment extends DialogFragment {
    @Override
    public Dialog onCreateDialog(Bundle savedInstanceState) {
        AlertDialog.Builder builder = new AlertDialog.Builder(
                getActivity());

        builder.setMessage(R.string.invalidEmail).setNeutralButton(
                android.R.string.ok, null);
        return builder.create();
    }
}